H1 	{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #6B493D; }
H2 	{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #6B493D; }
H3 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #6B493D; }
H4 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #6B493D; }
H5 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #6B493D; }
body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
LI 	{MARGIN-LEFT: 1cm;}
A 	{FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }

.r2 				{BACKGROUND-COLOR: #F0ECEB; }
.r1 				{}
.headingrow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #6B493D; BACKGROUND-COLOR: #DAD1CE; padding: 2px;	}
.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #6B493D; BACKGROUND-COLOR: #DAD1CE; padding: 2px; }
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #6B493D; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #6B493D;}
.messagecell 		{border-bottom: 1px solid #6B493D;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #999999; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #6B493D;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #6B493D;  }
.tdhdg 			{COLOR: #ffffff; }
.feature2 			{padding: 5; FONT-WEIGHT: bold; COLOR: #6B493D;}
.toprule  			{font-size: 11px; COLOR: #666666;}


A:active 			{COLOR: #BEAFAA; }
A:unknown 			{COLOR: #BEAFAA; }
A.menu 			{COLOR: #ffffff; }
A:hover 			{COLOR: #FF0000; }

li.newslist			{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #666666; }
a.newslist:hover		{list-style-type:  square; COLOR: #FF0000;  }


li.newslist			{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #666666; }
a.newslist:hover		{list-style-type:  square; COLOR: #FF0000;  }

li.isafnewslist		{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.isafnews			{list-style-type:  square; COLOR: #666666; }
a.isafnews:hover		{list-style-type:  square; COLOR: #FF0000;  }

li.isafregattalist	{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.isafregatta		{list-style-type:  square; COLOR: #666666; }
a.isafregatta:hover	{list-style-type:  square; COLOR: #FF0000;  }

.newsabstract 		{FONT-SIZE: 11px; COLOR: #666666; 	}
li.newsheadline		{COLOR: #6B493D;}
a.newsheadline:hover 	{COLOR: #ff0000;  }

A.footer 			{FONT-SIZE: 11px; COLOR: #FFFFFF;  	}
A.footer:hover 		{FONT-SIZE: 11px; COLOR: #F0ECEB};  	}
A.footer:link 		{FONT-SIZE: 11px; COLOR: #FFFFFF; 	}
A.footer:visited 		{FONT-SIZE: 11px; COLOR: #FFFFFF; 	}

A.menu2 			{FONT-SIZE: 12px; COLOR: #6B493D; font-weight: bold; 	}
A.menu2:hover 		{FONT-SIZE: 12px; COLOR: #FF0000;font-weight: bold;}  	
A.menu2:link 		{FONT-SIZE: 12px; COLOR: #6B493D;font-weight: bold; 	}
A.menu2:visited 		{FONT-SIZE: 12px; COLOR: #6B493D;font-weight: bold; 	}


A.menu3 			{FONT-SIZE: 12px; COLOR: #6B493D;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #ff0000;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #6B493D;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #6B493D;  	font-weight: bold;}

A.menu4 			{FONT-SIZE: 11px; COLOR: #896D64;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #ff0000;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #896D64;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #896D64;  	}

p.menu5	 		{FONT-SIZE: 11px; COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5	 		{FONT-SIZE: 11px; COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #FF0000; list-style-image:   url(/site/sample/sample5d/image/lt_square_hover.gif);   }
li.submenu			{MARGIN-LEFT: -0.5cm;}

A.menu6 			{FONT-SIZE: 10px;  COLOR: #FF0000;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #6B493D;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #FF0000;  list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #6B493D;  list-style-image:  url(/site/sample/sample5d/image/lt_square_hover.gif);}

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #BEAFAA;}

.calendarlist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 11px; list-style-image:  url(../sample5d/image/bullet.gif);}

FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }

A.templateheader 		{FONT-SIZE: 10px; COLOR: #FFFFFF;}
A.templateheader:hover 	{FONT-SIZE: 10px; COLOR: #ECE182};  	}
A.templateheader:link 	{FONT-SIZE: 10px; COLOR: #FFFFFF; 	}
A.templateheader:visited {FONT-SIZE: 10px; COLOR: #FFFFFF; 	}

.header 			{font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #6B493D; }
.templateheader2 		{FONT-SIZE: 16px;  font-weight: bold; COLOR: #6B493D;  	; border-color: #BEAFAA; padding-top: 10px; border-style: dashed; border-top-width: thin; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; margin-right: 150px}

.bground1	 		{border-bottom: 1px solid #DAD1CE; }
.bground2	 		{BACKGROUND-COLOR: #6B493D; }
.bground3	 		{BACKGROUND-COLOR: #FFFFFF; }
.bground4 			{background-color: #F0ECEB}
.bground5			{background-image: url(/site/sample/backgrounds/bg_stripe_blue5.gif)}
.bground6			{background-color: #F7F2C9}
.bground7			{background-color: #F1EAA3}
.bground8			{background-color: #ECE182}
.bground9			{background-color: #EAD905}
.bground10			{background-color: #FFFFFF}
.box {  border-color: #BEAFAA; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 10px;}
